@charset "Shift_JIS";

/* =================================================================================

 Common style of this Grurinpass 

================================================================================= */

/* /////////////////////////////////////////////////////////////////////////// base */
div#titleArea a:link{ color:#1c67c3; }
div#titleArea a:visited{ color:#1c67c3; }

div#odekakeContents div#mainArea.index{
	width:970px !important;
}

/*タイトルエリア*/
div#titleArea{
	text-align:left;
}

	div#titleArea h1{
		width:970px;
		margin:0 auto;
	}

/*ぐるりんパスの購入方法*/

div#grurinUtilityArea{
	width:970px;
	margin-top:30px;
}

	div#howtoBox{
		width:741px;/*760px*/
		background:#def0fa;
		border:2px solid #91cbed;
		padding:17px 0 17px 15px;
	}
		
		div#howtoBox h5{margin-bottom:10px;}
	
div#grurinUtilityArea div#lnvRelated{
	width: 361px;
	margin: 0 0 0 0;
	}
/* 関連情報 */

div#grurinUtilityArea div#lnvRelated{
	margin-top: 19px;
	padding-top: 16px;
	background: #f3f3f3;
	border: 1px solid #d9d9d9;
	border-radius: 5px;
}

	/*div#lnvRelated h2{
		padding-bottom:23px;
		background:#FFF url(img/lnv_related_top.gif) no-repeat left bottom;
	}*/
	
div#grurinUtilityArea div#lnvRelated ul{
	padding-bottom: 11px;
	background: #f3f3f3;
	width: 345px;
	padding-left: 16px;
	}
	
div#grurinUtilityArea div#lnvRelated ul li{
	background: #f3f3f3;
	padding-bottom: 5px;
	padding-right: 5px;
	width: 162px;
	float: left;
		}

/* /////////////////////////////////////////////////////////////////////////// index */

div.topics{
	width:950px;
	margin:0 auto 0;
	background:#feffe6;
	border:2px solid #b2e5ef;
	padding:10px;
}

div#pointBox{
	width:970px;
	margin:10px auto 0;
}

div#lineUpBox{
	width:950px;/*970px*/
	padding:15px 10px 0;
	background:url(img/bg_index_mdl.gif) repeat-y left top;
}

/*各エリア*/

div.lineUpInner{
	width:468px;
	margin-bottom:15px;
	background:repeat-y left top;
}
	
	div.lineUpInner p.image{
		width:420px;
		padding:24px 24px 7px;
		background:no-repeat left top;
	}
	
	div.lineUpInner p.text{
		margin:10px 25px;
		text-align:justify;
	}

div.start{
	width:440px;/*460px*/
	border-bottom:1px solid #c8c8c8;
	padding:6px 0 8px 20px;
	margin-left:4px;
}

	div.start p,
	div.start ul li{
		float:left;
	}
	
	div.start p{
		padding-right:10px;
	}
	
	div.start ul li{
		padding:0 5px;
		margin-right:3px;
		line-height:1;
		color:#FFFFFF;
		font-size:85%;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		border-radius:10px;
		background:#4c4c4c;
		behavior:url(/railroad/ticket/tokutoku/gururin/css/PIE.htc);
		position:relative;
		/display:inline;
		/zoom:1;
	}


div.priceBox{
	width:420px;
	margin:0 auto;
	padding:0 24px 12px;
	background:no-repeat left bottom;
}

	div.priceBox p.price{
		font-size:167%;
		font-weight:bold;
		color:#2398dc;
		background:url(img/bg_index_price.gif) repeat-x left 7px;
		line-height:1em !important;
		display:inline;
	}
	
		
		div.priceBox p.price span.text10{
			font-size:50% !important;
			font-weight:normal;
			color:#1a1a1a;
		}

p#lineUpBoxEnd{
	background:url(img/bg_index_btm.gif) no-repeat left bottom;
	height:10px;
	width:970px;
}


/*エリア背景*/
div#osaka.lineUpInner{background-image:url(img/bg_index_osaka_mdl.gif);}
div#osaka.lineUpInner p.image{background-image:url(img/bg_index_osaka_top.gif);}
div#osaka div.priceBox{background-image:url(img/bg_index_osaka_btm.gif);}
div#osaka div.start{background-color:#fadab2;}

div#kinosaki.lineUpInner{background-image:url(img/bg_index_kinosaki_mdl.gif);}
div#kinosaki.lineUpInner p.image{background-image:url(img/bg_index_kinosaki_top.gif);}
div#kinosaki div.priceBox{background-image:url(img/bg_index_kinosaki_btm.gif);}
div#kinosaki div.start{background-color:#b2e4ee;}

div#tomonoura.lineUpInner{background-image:url(img/bg_index_tomonoura_mdl.gif);}
div#tomonoura.lineUpInner p.image{background-image:url(img/bg_index_tomonoura_top.gif);}
div#tomonoura div.priceBox{background-image:url(img/bg_index_tomonoura_btm.gif);}
div#tomonoura div.start{background-color:#f4cbc6;}

div#kanazawa.lineUpInner{background-image:url(img/bg_index_kanazawa_mdl.gif);}
div#kanazawa.lineUpInner p.image{background-image:url(img/bg_index_kanazawa_top.gif);}
div#kanazawa div.priceBox{background-image:url(img/bg_index_kanazawa_btm.gif);}
div#kanazawa div.start{background-color:#f9dcb2;}

div#okayama.lineUpInner{background-image:url(img/bg_index_okayama_mdl.gif);}
div#okayama.lineUpInner p.image{background-image:url(img/bg_index_okayama_top.gif);}
div#okayama div.priceBox{background-image:url(img/bg_index_okayama_btm.gif);}
div#okayama div.start{background-color:#e5f4eb;}

div#matsue.lineUpInner{background-image:url(img/bg_index_matsue_mdl.gif);}
div#matsue.lineUpInner p.image{background-image:url(img/bg_index_matsue_top.gif);}
div#matsue div.priceBox{background-image:url(img/bg_index_matsue_btm.gif);}
div#matsue div.start{background-color:#ddb2d4;}

div#miyajima.lineUpInner{background-image:url(img/bg_index_miyajima_mdl.gif);}
div#miyajima.lineUpInner p.image{background-image:url(img/bg_index_miyajima_top.gif);}
div#miyajima div.priceBox{background-image:url(img/bg_index_miyajima_btm.gif);}
div#miyajima div.start{background-color:#e9b2b4;}

div#tosa.lineUpInner{background-image:url(img/bg_index_tosa_mdl.gif);}
div#tosa.lineUpInner p.image{background-image:url(img/bg_index_tosa_top.gif);}
div#tosa div.priceBox{background-image:url(img/bg_index_tosa_btm.gif);}
div#tosa div.start{background-color:#c3c6dc;}

div#setouchi.lineUpInner{background-image:url(img/bg_index_setouchi_mdl.gif);}
div#setouchi.lineUpInner p.image{background-image:url(img/bg_index_setouchi_top.gif);}
div#setouchi div.priceBox{background-image:url(img/bg_index_setouchi_btm.gif);}
div#setouchi div.start{background-color:#bfd0e9;}



/* /////////////////////////////////////////////////////////////////////////// detail */

/*メインビジュアル*/
div#titleArea div#specBox{
	width:970px;
	margin:0 auto;
}

	div#titleArea div#specBox table{
		border-top:1px solid #c8c8c8;
		border-bottom:1px solid #c8c8c8;
	}
	
		div#titleArea div#specBox th,
		div#titleArea div#specBox td{
			vertical-align:middle;
			padding-bottom:1px;
		}
		
		div#titleArea div#specBox th{
			border-bottom:1px solid #fffff;
		}
		
		div#titleArea div#specBox td{
			padding:0 20px;
			border-bottom:1px dotted #c8c8c8;
		}
		
		div#titleArea div#specBox th.last,
		div#titleArea div#specBox td.last{
			border:none;
			padding-bottom:0;
		}


/*共通ボックス*/

div.sectionBox{
	width:760px;
	padding-top:12px;
	background:url(img/bg_detail_mdl.gif) repeat-y left top;
}

.btnDetailBox{
	border-top:1px solid #dddddd;
	padding-top:17px;
	text-align:center;
}

.sectionBoxEnd{
	background:url(img/bg_detail_btm.gif) no-repeat left bottom;
	padding-bottom:22px;
}

div#gururinDetailBox{
	background:#fdedd9;
	border:1px solid #c8c8c8;
	width:718px;
	padding:20px;
	margin-top:30px;
}

ul.noteList li{
	font-size:77%;
	
}
/*ここがおトク！*/

div#otokuBox{
	width:720px;
	margin:0 auto;
}

	div#otokuBox dl{
		width:221px;
		float:left;
	}
	div#otokuBox dl dd{margin-top:0.5em;}
		
	div#otokuBox p.plus{
		float:left;
		padding:35px 7px 0 8px;
	}

/*入場施設紹介*/

p.facilityTtl {
margin:0 0 15px 20px;
border:1px solid #e1e1e1;
padding:2px 0 2px 5px;
color:#333333;
font-weight:bold;
background:#f5f5f5;
width:711px;
}

p.facilityTtlIn {
margin:0 0 8px 0;
border:1px solid #e1e1e1;
padding:2px 0 2px 5px;
color:#333333;
font-weight:bold;
background:#f5f5f5;
}

div#facilityBox{
	width:730px;
	margin:0 0 0 20px;
}

	div#facilityBox dl{
		width:134px;
		margin-right:12px;
		padding-bottom:15px;
		float:left;
	}
	
	div#facilityBox dl dd{
		margin-top:3px;
	}
	
	div#facilityBox dl dd.inner div{
		font-size:83%;
		line-height:1.4;
	}
	
	
	div#facilityBox dl.doubleWidth{width:280px;}
	div#facilityBox dl dd span.movie{display:block;margin-top:2px;}
	
	div#facilityBox ul li{
		width:134px;
		margin-bottom:20px;
	}	

div.otherBox{
	width:720px;
	margin:10px 0 0 20px;
}
	div.otherBox p.fl{ width:530px;}
	div.otherBox p.fr{ width:174px;}
	

/*料金*/

div#priceBox{
	width:720px;
	margin:0 auto;
}

table.price{
	border:1px solid #c8c8c8;
	border-bottom:none;
	width:720px;
}

	table.price th{
		text-align:center;
		font-weight:bold;
		background-color:#f5f1d6;
		padding:4px 10px 3px 10px;
	}
	
	table.price th.start{ width:163px; }
	table.price th.through{ width:223px; }
	table.price td.priceTitle{ width:163px; }
	
	/*大阪のみ*/
	table#osaka td.priceTitle{ width:110px; }
	table#osaka th.start{white-space:nowrap;}

	table.price td{
		background-color:#FFF;
		text-align:right;
		padding:2px 10px 2px 10px;
		background-color:#f7f7f7;
	}
		table.price td.through{
			text-align:left;
		}
	table.price th,
	table.price td{
		border-right:1px solid #c8c8c8;
		border-bottom:1px solid #c8c8c8;
	}
	
	table.price th.start{
		color:#00a9c9;
		font-size:14px;
		background-color:#f7f7f7;
		text-align:left;
	}
	
	table.price th.start.even,
	table.price td.even{
		background-color:#FFF;
	}
	
	table.price td.priceTitle{
		background-color:#fbf9ee;
		text-align:center;
		font-weight:bold;
	}
	table.price td.priceTitle2{
		background-color:#fbf9ee;
		text-align:center;
		font-weight:bold;
	}
	table.price td.priceNormal{
	}
	table.price td.pricePass{
		color:#ff0000;
		font-size:17px;
		font-weight:bold;
		white-space:nowrap;
		line-height:100%;
	}
	table.price th.hosoku{
		text-align:left;
		background:#fbf9ee;
		font-weight:normal;
	}

p#setouchiText {
color:#00A9C9;
font-weight:bold;
font-size:14px;
margin-top:5px;
}

/*特典*/

div#specialBox{
	width:720px;
	margin:0 auto;
}

	div#specialBox div.specialBoxInner{width:720px; padding-top:20px;}
	div#specialBox div.first{padding-top:0px !important;}
	div#specialBox div.specialBoxInner p.fl{width:180px;}
	div#specialBox div.specialBoxInner div.fr{width:520px;}
	div#specialBox div.specialBoxInner a{ padding-left:0 !important; background:none !important;}

/* 体験*/
p#experienceTtl{
	background:url(img/bg_experience.gif) bottom repeat-x;
	padding:0 0 10px;
	margin:-12px 1px 0;
	text-align:center;
	position:relative;
}

div#experienceBox{
	border-bottom:1px solid #c8c8c8;	
}

div.boxInner{
	background-color:#f6fbfe;	
	padding:20px;
	margin:0 1px;
}
div.boxInner.firstChild{
	background:#f6fbfe url(img/bg_experience02.gif) bottom repeat-x;
}

	div.boxInner .sTtl{
		border:1px solid #e1e1e1;
		padding:2px 0 2px 5px;
		margin-bottom:15px;
		color:#333333;
		font-weight:bold;
		background:#ffffff;
	}

	div.boxInner ul.list{
		width:738px;
		margin-right:-20px;
		zoom:1;
	}
		
	div.boxInner ul.list li{
		float:left;
		width:226px;
		margin-right:20px;
	}

	div.boxInner ul.list dl{
		margin:10px 0 20px;
	}
		
	div.boxInner ul.list dl dt{
		font-size:107%;
		font-weight:bold;
	}
	
	div.boxInner ul.list dl dt span{
		font-weight:normal;
		font-size:85% !important;
	}
	
	div.boxInner ul.list dl dd{
		font-size:85%;
	}				


/*ローカルナビ*/
div#localNavi{
}

div#lnaviHowtoBox,
div#lnaviOtherBox{
	border:1px solid #c8c8c8;
	margin-top:20px;
	padding:10px 0 0;
}

	div#lnaviHowtoBox h3,
	div#lnaviHowtoBox p,
	div#lnaviHowtoBox ul,
	div#lnaviOtherBox h3,
	div#lnaviOtherBox dl{
		width:170px;
		margin:0 auto 10px;
	}
	
	div#lnaviHowtoBox p.phone{ width:190px;}
	
	div#lnaviHowtoBox p{
		text-align:justify;
	}
	
	div#other_pass dd {
		text-align:justify;
	}
	
	div#lnaviHowtoBox ul#stepList li{
		margin-bottom:7px;
		line-height:1.5em;
		text-align:justify;
	}
	
	div#lnaviHowtoBox ul#stepList li strong {
	font-weight:bold;
	color:#000000;
	}	
	div#lnaviHowtoBox ul#bannerList{
		border-top:1px solid #c8c8c8;
		padding-top:20px;
		margin-top:20px;
		/padding-top:15px;
		/margin-top:10px;
		/padding-bottom:10px;
		text-align:center;
	}


/*注釈*/
.blueB{
	color:#00a9c9;
	font-weight:bold;
}

ul.listCircle {
margin-top:15px;
}

ul.listCircle li{
	background-image:url(img/icon_circle.gif);
	background-position:left 3px;
	background-repeat:no-repeat;
	padding-left:10px;
	font-size:77%;
	margin-bottom:0.3em;
}
	ul.listCircle li.important{
		background-image:url(img/icon_circle_red.gif);
		color:#ff4300;
	}
	
	ul.listCircle li.important2{
		background-image:url(img/icon_circle_red.gif);
	}
	
	ul.listCircle li.bold{
	font-weight:bold;
	}

.note {
	background-image:url(img/icon_note.gif);
	background-position:left 3px;
	background-repeat:no-repeat;
	padding-left:10px;
	font-size:77%;
	margin-bottom:0.5em;
}

div#indexBuy {
border-top: 1px solid #c8c8c8;
margin-top:20px;
}

div#indexBuy table.indexBuyTable {
	border-left:1px solid #c8c8c8;
	border-top:1px solid #c8c8c8;
}

div#indexBuy table.indexBuyTable th,
div#indexBuy table.indexBuyTable td{
	font-size:10px;
	border-right:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
	padding:5px;
}

div#indexBuy table.indexBuyTable th {
	background:#8fd9e7;
	color:#555555;
	text-align:center;
	font-weight:bold;
}

div#indexBuy table.indexBuyTable td {
	background:#FFFFFF;
}

#jsBox {
width:970px;
margin:7px auto 0 auto;
background:url(img/bg_jsbox.gif) repeat-x #FFFFFF !important;
overflow:hidden;
position:relative;
height:336px;
text-align:center;
}

#jsBox p#prev{
position:absolute;
z-index:4;
top:25px;
left:20px;
cursor:pointer;
}

#jsBox p#next{
position:absolute;
z-index:4;
top:25px;
right:20px;
cursor:pointer;
}

#jsBox ul#main {
position:absolute;
z-index:3;
top:0;
left:200px;
width:570px;
height:336px;
}

#jsBox ul#main li img {
position:absolute;
top:0;
left:0;
display:none;
/display:block;
}

#jsBox ul.fBox {
width:10000px;
position:absolute;
z-index:2;
top:0;
left:0;
}

#jsBox ul.fBox li {
position:absolute;
top:25px;
left:0;
z-index:1;
display:none;
}

#slideInfo {
margin:9px auto 0 auto;
width:970px;
text-align:center;
}

#slideInfo img {
margin-left:3px;
margin-right:4px;
cursor:pointer;
}

span.sup{
	vertical-align : super ;
}
